Description

It seems that drag and drop for icon designer doesn't work as expected. It works sometimes for me, but in most case it doesn't. To

reproduce just try to randomly use drag and drop (up and down). I think down dragging is more stable, but it doesn't work for all cases.

Reproducibilty: 70% - sometimes it works sometimes it doesn't. Would be good to test layout editor in certain case it dosen't work there,

but it is much more stable.

History

#1 - 04/24/2019 12:50 AM - Zbigniew Rebacz

Just try to drag one up and one down - doesn't work for me.

#2 - 04/26/2019 12:14 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 04/26/2019 08:01 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
